img {border:0}

a  
{ 
	color:#C03333; 
	text-decoration:none; 
	outline:none; 
	border:0px none; 
}
	
a:hover
{
	color:#000000;
}
span.sidebar
{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFFFBB;
}


td.menu:hover 
{
	background-color: #e1eafe;
	color:#C00000;
	font-family:Georgia, "Times New Roman", Times, serif;
}
td
{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#021212;
	text-decoration:none;
	background-color:#8FBF00;

	size=400;
}
td.menu
{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#021212;
	text-decoration:none;
	background-color:#8FBF00;
	text-align:center;
	size=400;
}


